#rwd-content {
background:#f0f0f0 url(../img/contents_bg.png) top right repeat-y;
}


#rwd-content .rwd-main-content p.rwd-text{
    line-height: 2 !important;
    color: #3E352B;
    font-family: "Noto Sans JP", sans-serif;
}

.interviewee_intro{
background: #fff;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #2D4A98;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
background-image: repeating-linear-gradient(90deg, #D8D6D4, #D8D6D4 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
    display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
.ttl002{
margin: 0 40px;
}
/* max-width: 767px */}



.rwd-main-content span.under_line {
font-size: 2rem;
background: linear-gradient(transparent 50%, #FFF500 50%);
}
.rwd-main-content span.q_txt{
font-size: 2rem;
}

#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item figure {
position: relative;
}
#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item figure p {
position: absolute;
bottom: -27px;
left: 50%;
width: 200px;
height: 54px;
margin-left: -100px;
border: 3px solid #687ba0;
border-radius: 5px;
box-sizing: border-box;
background-color: #fff;
color: #274277;
font-size: 1.8rem;
line-height: 48px;
font-weight: bold;
text-align: center;
}
@media print, screen and (min-width: 768px) {
#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item dl {
padding: 45px 0 0;
}
}
@media screen and (max-width: 767px) {
#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item dl {
margin: 0;
padding: 35px 0 0;
}
}
#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item dt {
font-size: 1.8rem;
line-height: 1.6666666667;
text-align: center;
}
#rwd-content .rwd-grid-cardlist01.elementBox .rwd-grid-item dd {
font-size: 1.6rem;
line-height: 1.8;
}

/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #2D4A98;
}

.rwd-main-content .summary_box h3 {
color: #2D4A98;
}